body{
	overflow:hidden;
}

[v-cloak] {
	display: none;
}

iframe {
	border: none;
}

#content {
	position: relative;
	background: #f5f7f9;
}

.platforms {
	width: 100%;
	border: 1px solid #1d73d4;
	border-bottom: none;
	background: #1d73d4;
	color: #ffffff;
}

.platforms .logo {
	display: inline-block;
	vertical-align: middle;
	width: 160px;
	text-align: center;
	height: 30px;
	line-height: 50px;
}

.logo img {
	display: inline-block;
	font-size: 0;
	width: 100px;
	height: auto;
	margin-top: 4px;
}

.platforms ul {
	display: inline-block;
	vertical-align: middle;
	padding-top: 10px;
}

.platforms li {
	padding: 0 5px 0 5px;
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 5px 5px 0px 0px;
	cursor: pointer;
}

.platforms li.active {
	background: rgba(248, 248, 248, 1);
	color: #1d73d4; 
}

.layout_info {
	float: right;
	padding-right: 20px;
	position: relative;
	cursor: pointer;
}

.layout_info span {
	display: inline-block;
	vertical-align: middle;
	line-height: 40px;
	font-size: 11pt;
}

.layout_info span.m-r-15 {
	margin-right: 15px;
}

.layout_info img {
	display: inline-block;
	vertical-align: middle;
	height: 30px;
	width: 30px;
	border-radius: 50%;
	float: right;
	transform: translateY(4px);
}

.platforms .layout_info .oper_menu {
	padding: 4px 0;
	text-align: center;
	position: absolute;
	right: 10px;
	top: 33px;
	color: #999999;
	background: rgba(255, 255, 255, 1);
	border-radius: 5px;
	box-shadow: 4px 8px 16px rgba(0, 0, 0, 0.07);
	z-index: 200;
}

.platforms .layout_info .oper_menu li {
	font-size: 11px;
	width: 70px;
	display: block;
}

.platforms .layout_info .oper_menu li:nth-child(1) {
	border-bottom: 1px solid #EFEFEF;
}

.ivu-layout-sider-children {
	padding-top: 20px!important;
}

.layout {
	width: 100%;
	margin-top: 18px;
	background: #f5f7f9;
	position: relative;
	border-radius: 4px;
	overflow: hidden;
}

.searchBox {
	padding: 10px 10px 10px 10px;
	position: relative;
}

.searchBox input {
	display: block;
	width: 150px;
	outline: none;
	box-shadow: none;
	border: 1px solid #E8E8E8;
	font-size: 12px;
	padding-left: 5px;
	height: 28px;
}

.searchBox .listWraper {
	width: 150px;
	position: absolute;
	top: 30px;
	left: 20px;
	max-height: 360px;
	overflow-y: auto;
	text-align: left;
	z-index: 100;
	background: #ffffff;
	color: #999;
	padding: 6px 0;
	border: 1px solid #eee;
	line-height: 20px;
	font-size: 12px;
	box-shadow: 4px 8px 16px rgba(0, 0, 0, 0.07);
}

.searchBox .listWraper li {
	padding-left: 5px;
	cursor: pointer;
}

.searchBox .listWraper li.active,
.searchBox .listWraper li:hover {
	background: #f1f1f1;
}

.searchBox .listWraper::-webkit-scrollbar {
	width: 6px;
	background-color: #eee;
}

.searchBox .listWraper::-webkit-scrollbar-track {
	background-color: #eee;
}

.searchBox .listWraper::-webkit-scrollbar-thumb {
	background: #c1c1c1;
}

.tree_menu li {
	cursor: pointer;
}

.tree_menu span {
	padding-left: 40px;
	padding-right: 20px;
	position: relative;
	transition: all .5s ease;
	display: block;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.tree_menu i {
	padding-right: 10px;
}

.tree_menu .arrow_left:after {
	display: block;
	width: 10px;
	height: 10px;
	content: '';
	position: absolute;
	top: 12px;
	right: 10px;
	background: url(../image/arrow_left.png) top left no-repeat;
	background-size: contain;
}

.tree_menu .second .arrow_left:after {
	top: 12px;
}

.tree_menu .arrow_down:after {
	display: block;
	width: 10px;
	height: 10px;
	content: '';
	position: absolute;
	top: 12px;
	right: 15px;
	background: url(../image/arrow_down.png) center no-repeat;
	background-size: contain;
}

.tree_menu .second .arrow_down:after {
	top: 12px;
}

li.first {
	margin-left: -20px;
}
/* .first {
    padding-top: 20px;
  } */

.first>span {
	padding-top: 8px;
	padding-bottom: 8px;
	border-left: 3px solid transparent;
}

.first ul,
.second ul {
	display: none;
	margin-left: 15px;
}

.first>ul {
	padding-top: 10px;
}

.second>ul {
	padding-top: 5px;
}

.first>.arrow_down {
	font-size: 12px;
	font-family: PingFangSC-Medium;
	font-weight: bold;
}

.second,
.third {
	background: #ffffff;
	line-height: 35px;
	border-left: 3px solid #ffffff;
	color: #989898;
}

.first>span:hover,
.first>.arrow_down,
.second>span:hover,
.third:hover {
	font-weight: 550;
	color: #1d73d4;
	border-left: 3px solid #1d73d4;
	background: #f4f4f4;
}

.des_act {
	background: #F4F4F4;
	line-height: 35px;
	border-left: 3px solid #1d73d4;
	color: #1d73d4;
	font-weight: 550;
}

.des_hover {
	font-weight: 550;
	color: #1d73d4;
}

.layout-nav {
	background: #ffffff;
	padding-left: 16px;
}

.layout-nav p {
	border-top: 1px solid #f5f7f9;
	border-bottom: 1px solid #f5f7f9;
	line-height: 30px;
}

.ivu-layout {
	height: 100% !important;
}

.ivu-layout-sider {
	overflow-y: auto;
}

.iframe {
	width: 100%;
	height: 100%;
	border: none;
}
/*2018.11.21修改样式解决edge的菜单展示行高过高问题---开始*/

.tree_menu .first {
	line-height: 0 !important;
}

.tree_menu .first>span {
	line-height: 1.5 !important;
}

.tree_menu .second,
.third {
	line-height: 0 !important;
}

.tree_menu .second>span,
.tree_menu .third>span {
	line-height: 35px !important;
}

.tree_menu li {
	/*行样式调整*/
	list-style: none;
}
/*2018.11.21修改样式解决edge的菜单展示行高过高问题---结束*/
/*2018.12.11新增左侧菜单栏可以左右滑动的功能---开始*/

.searchBox input {
	width: 99%;
}

.layout #splitAreaOne {
	background: #fff;
	float: left;
	height: 100%;
	overflow-y: auto;
}

.layout #splitAreaTwo {
	padding: 0px 0 2px 0px;
	float: left;
	height: 100%;
}

.split.split-horizontal,
.gutter.gutter-horizontal {
	height: 100%;
	float: left;
	background-image: url(../image/vertical.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: w-resize;
}
/*2018.12.11新增左侧菜单栏可以左右滑动的功能---结束*/
/*2018.12.12新增上面的tab切换*/

#content #splitAreaTwo {
	height: 100%;
}

#content #splitAreaTwo #rigthMenu {
	position: fixed;
	z-index: 99999;
	width: auto;
	height: auto;
	overflow: hidden;
	box-shadow: 0 1px 1px #888, 1px 0 1px #ccc;
	display: none;
	background-color: #fff;
	padding: 10px 0;
	border-radius: 5px;
}

#content #splitAreaTwo #rigthMenu .menuItem {
	width: 100%;
	height: 28px;
	line-height: 28px;
	padding: 0 15px;
	box-sizing: border-box;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition: transform .3s;
}

#content #splitAreaTwo #rigthMenu .menuItem:hover {
	background-color: #1d73d4;
	color: #fff;
	transform: scale(1.1, 1.1);
}

#content #splitAreaTwo .iframeBox {
	padding: 0 14px;
	height: 94%;
	background: #fff;
	position: relative;
}

#content #splitAreaTwo .iframeBox .loadIcon {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, .7);
	display: flex;
	justify-content: center;
	align-items: center;
}

#content #splitAreaTwo .iframeBox .loadIcon img {
	width: 80px;
	height: 80px;
	line-height: 0;
	font-size: 0;
}

.subNavBox {
	height: auto;
	width: 100%;
}

.subNavBox .navUnit {
	box-sizing: border-box;
	cursor: pointer;
	text-decoration: none;
	position: relative;
	display: inline-block;
	margin: 0;
	margin-right: 4px;
	height: 21px;
	padding: 2px 30px 2px 16px;
	border: 1px solid #dcdee2;
	border-bottom: 0;
	border-radius: 4px 4px 0 0;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background: #f8f8f9;
	display: inline-block;
}

.subNavBox .navUnit.active {
	height: 24px;
	-webkit-transform: translatez(0);
	transform: translatez(0);
	color: #ffffff;
	background-color: #1d73d4;
}

.subNavBox .navUnit .name {
	font-size: 12px;
	line-height: 21px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.subNavBox .navUnit .closeIco {
	position: absolute;
	top: 1px;
	right: 3px;
	width: 20px;
	height: 20px;
	font-size: 20px;
	line-height: 0;
}

.subNavBox .navUnit .closeIco .ivu-icon {
	display: inline-block;
}
/*2019.01.05新增*/

#splitAreaOne::-webkit-scrollbar {
	width: 5px;
	height: 1px;
}

#splitAreaOne::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background-color: #1d73d4;
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent);
}
#splitAreaOne::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	background: #ededed;
}
